Subject: [MBONED] mboned multiaa-framework reflecting the ancp framework draft, request for review

From: Hiroaki Sato <[email-masked]>
Date: Wed, 12 Mar 2008 06:29:55 +0900

Hi all,

We, the authors of draft-ietf-mboned-multiaaa-framework-06.txt, revised
our draft and some items refer to the ancp framework draft.
So, we'd like to request for you to review our draft and please comment
on it.

Major changes include:
-two levels of accounting information (start/stop only and plus volume)
-acconting for fast channel change (information merging)
-QoS downgrade (admission control)

thank you,
Hiroaki

---
************************************
NTT Network Service Systems Lab.
Hiroaki Sato
TEL:0422-59-4683 (+81-422-59-4683)
FAX:0422-59-5636 (+81-422-59-5636)
************************************

_______________________________________________
MBONED mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mboned

---

From: Hannes Tschofenig <[email-masked]>
Date: Wed, 12 Mar 2008 00:30:28 +0200

Scott Bradner asked us a while ago to review your AAA framework draft.
http://www.ops.ietf.org/lists/radiusext/2007/msg00528.html

We at DIME did an initial review. You can find it here:
http://www.ietf.org/mail-archive/web/dime/current/msg02007.html
http://www.ietf.org/mail-archive/web/dime/current/msg01912.html
http://www.ietf.org/mail-archive/web/dime/current/msg01899.html

I recall that there were also reviews from the RADEXT working group.

I don't see these reviews being addressed.

I am also puzzled why the DIME and the RADEXT working group aren't get 
consulted more involved given that this is clearly about the AAA 
interworking.

Ciao
Hannes

Hiroaki Sato wrote:
> ANCP mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ancp
>

---

From: Hannes Tschofenig <[email-masked]>
Date: Wed, 12 Mar 2008 00:30:28 +0200

Ciao
Hannes

---

From: Hiroaki Sato <[email-masked]>
Date: Wed, 12 Mar 2008 22:54:37 +0900

Thank you for telling me.
We reflected RADEXT comments recieved frFrom [email-masked]  Wed Mar 12 06:54:38 2008
Date: Wed, 12 Mar 2008 22:54:37 +0900
From: Hiroaki Sato <[email-masked]>
To: [email-masked]
Cc: [email-masked], "Romascanu,
	Dan \(Dan\)" <[email-masked]>, [email-masked],
	[email-masked], [email-masked], [email-masked],
	Hannes Tschofenig <[email-masked]>
Subject: Re: [MBONED] [ANCP] mboned multiaa-framework reflecting the ancp
 framework draft, request for review
Sender: [email-masked]

Thank you for telling me.
We reflected RADEXT comments recieved from Alan. It seems like 
http://ops.ietf.org/lists/radiusext/2007/msg00659.html.
And I replied to [email-masked] on 2007/11/26.
Actually, most of comments were reflected to -05 version.
I'll check it once more.

Hiroaki

> I agree with Hannes.
> 
> So far I have not seen any response on the RADEXT WG mailing list to the 
> review of this document:
> http://ops.ietf.org/lists/radiusext/2007/msg00659.html
> 
> --------------------------------------------------
> From: "Hannes Tschofenig" <[email-masked]>
> Sent: Tuesday, March 11, 2008 3:30 PM
> To: <[email-masked]>
> Cc: "Hiroaki Sato" <[email-masked]>; "Romascanu, Dan (Dan)" 
> <[email-masked]>; <[email-masked]>; 
> <[email-masked]>; <[email-masked]>; 
> <[email-masked]>
> Subject: Re: [ANCP] mboned multiaa-framework reflecting the ancp 
> framework draft, request for review
> 

-- 

om Alan. It seems like 
http://ops.ietf.org/lists/radiusext/2007/msg00659.html.
And I replied to [email-masked] on 2007/11/26.
Actually, most of comments were reflected to -05 version.
I'll check it once more.

Hiroaki

> I agree with Hannes.
> 
> So far I have not seen any response on the RADEXT WG mailing list to the 
> review of this document:
> http://ops.ietf.org/lists/radiusext/2007/msg00659.html
> 
> --------------------------------------------------
> From: "Hannes Tschofenig" <[email-masked]>
> Sent: Tuesday, March 11, 2008 3:30 PM
> To: <[email-masked]>
> Cc: "Hiroaki Sato" <[email-masked]>; "Romascanu, Dan (Dan)" 
> <[email-masked]>; <[email-masked]>; 
> <[email-masked]>; <[email-masked]>; 
> <[email-masked]>
> Subject: Re: [ANCP] mboned multiaa-framework reflecting the ancp 
> framework draft, request for review
> 

--

---

From: <[email-masked]>
Date: Tue, 11 Mar 2008 16:47:23 -0700

I agree with Hannes.

--------------------------------------------------
From: "Hannes Tschofenig" <[email-masked]>
Sent: Tuesday, March 11, 2008 3:30 PM
To: <[email-masked]>
Cc: "Hiroaki Sato" <[email-masked]>; "Romascanu, Dan (Dan)" 
<[email-masked]>; <[email-masked]>; 
<[email-masked]>; <[email-masked]>; 
<[email-masked]>
Subject: Re: [ANCP] mboned multiaa-framework reflecting the ancp framework 
draft, request for review

---

From: <[email-masked]>
Date: Tue, 11 Mar 2008 16:47:23 -0700

I agree with Hannes.

---

From: Hiroaki Sato <[email-masked]>
Date: Thu, 13 Mar 2008 00:00:41 +0900

Hi Bernard and HanneFrom [email-masked]  Wed Mar 12 08:05:27 2008
Date: Thu, 13 Mar 2008 00:00:41 +0900

Hi Bernard and Hannes,

Our response is listed in the mboned archive but I don't see it 
RADEXT:it may be rejected.
Please see http://www.ietf.org/mail-archive/web/mboned/current/msg00375.html
I'll resend it to RADEXT ML.
Should I send it to Diameter ML, too?

Thank you,
Hiroaki

>> So far I have not seen any response on the RADEXT WG mailing list to 
>> the review of this document:
>> Cc: "Hiroaki Sato" <[email-masked]>; "Romascanu, Dan 
>> (Dan)" <[email-masked]>; <[email-masked]>; 
>>> I am also puzzled why the DIME and the RADEXT working group aren't 
>>> get consulted more involved given that this is clearly about the AAA 
>>> interworking.
>>>
>>> Ciao
>>> Hannes
>>>
>>>
>>> Hiroaki Sato wrote:
>>>> Hi all,
>>>>

s,

Our response is listed in the mboned archive but I don't see it 
RADEXT:it may be rejected.
Please see http://www.ietf.org/mail-archive/web/mboned/current/msg00375.html
I'll resend it to RADEXT ML.
Should I send it to Diameter ML, too?

Thank you,
Hiroaki

>> So far I have not seen any response on the RADEXT WG mailing list to 
>> the review of this document:
>> Cc: "Hiroaki Sato" <[email-masked]>; "Romascanu, Dan 
>> (Dan)" <[email-masked]>; <[email-masked]>; 
>>> I am also puzzled why the DIME and the RADEXT working group aren't 
>>> get consulted more involved given that this is clearly about the AAA 
>>> interworking.
>>>
>>> Ciao
>>> Hannes
>>>
>>>
>>> Hiroaki Sato wrote:
>>>> Hi all,
>>>>

---

From: Hannes Tschofenig <[email-masked]>
Date: Wed, 12 Mar 2008 17:03:03 +0200

Are you subscribed to DIME or RADEXT?
If not, then it might have just disappeared with the rest of the spam

Hiroaki Sato wrote:
> Please see 
> http://www.ietf.org/mail-archive/web/mboned/current/msg00375.html
>>From [email-masked]  Wed Mar 12 08:10:18 2008
Date: Wed, 12 Mar 2008 17:03:03 +0200
From: Hannes Tschofenig <[email-masked]>
To: Hiroaki Sato <[email-masked]>
Cc: [email-masked], [email-masked],
	"Romascanu, Dan \(Dan\)" <[email-masked]>,
	[email-masked], [email-masked],
	[email-masked], [email-masked]
Subject: Re: [MBONED] [ANCP] mboned multiaa-framework reflecting the ancp
 framework draft, request for review
Sender: [email-masked]

Are you subscribed to DIME or RADEXT?
If not, then it might have just disappeared with the rest of the spam

Hiroaki Sato wrote:
> Please see 
> http://www.ietf.org/mail-archive/web/mboned/current/msg00375.html
>>> <[email-masked]>; 
>>> <[email-masked]>; <[email-masked]>
>>>> get consulted more involved given that this is clearly about the 
>>>> AAA interworking.
>>>>
>>>> Ciao
>>>> Hannes
>>>>
>>>>
>>>> Hiroaki Sato wrote:
>>>>> Hi all,
>>>>>

>>> <[email-masked]>; 
>>> <[email-masked]>; <[email-masked]>
>>>> get consulted more involved given that this is clearly about the 
>>>> AAA interworking.
>>>>
>>>> Ciao
>>>> Hannes
>>>>
>>>>
>>>> Hiroaki Sato wrote:
>>>>> Hi all,
>>>>>

---

From: Hiroaki Sato <[email-masked]>
Date: Thu, 13 Mar 2008 01:54:06 +0900

Actually, no.
Thank you for your advice.

---

From: Hiroaki Sato <[email-masked]>
Date: Thu, 13 Mar 2008 01:54:06 +0900

Actually, no.

---

From: "Maglione Roberta" <[email-masked]>
Date: Tue, 18 Mar 2008 12:43:29 +0100

Hi Hiroaki and All,
	I read the new version of mboned multiaaa-framework draft it
looks good to me, thanks for integrated accounting concepts from ancp
draft.   
I just have quick a comment related to section "4.3 Accounting", here
you talk about Join and Leave messages I think it would be worth to add
in section 2.1 the definitions of  both Join and Leave. I would suggest,
for example, something similar to the definitions that we currently use
in ancp framework draft in section 1.2:

  o  Join: signaling from the user equipment that it wishes to start
      receiving a new multicast flow.  In ASM, it is referred to as a
      "Join".  In SSM [RFC4607], it is referred to as a "subscribe".  In
      IGMPv2, "joins" are indicated through an "IGMPv2 membership
      report".  In IGMPv3 [RFC3376], "join" are indicated through
      "membership report" using different Filter-Mode-Change (ASM) and
      Source-List-Change Records.

   o  Leave: signaling from the user equipment that it wishes to stop
      receiving a multicast flow.  With IGMPv2 this is conveyed inside
      the "Leave Group" message while in IGMPv3, "leave" is indicated
      through "IGMPv3 membership report" message using different Filter-
      Mode-Change (ASM) and Source-List-Change Records.

What do you think?
Best regards,
Roberta

---------------------------------------------
Roberta Maglione  - CCIE #18425
---------------------------------------------

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf
Of Hiroaki Sato
Sent: Tuesday, March 11, 2008 10:30 PM
To: [email-masked]
Cc: [email-masked]; [email-masked];
[email-masked]
Subject: [MBONED] mboned multiaa-framework reflecting the ancp framework
draft, request for review

Hi all,

Major changes include:

thank you,
Hiroaki

---

_______________________________________________
MBONED mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mboned
--------------------------------------------------------------------

CONFIDENTIALITY NOTICE

This message and its attachments are addressed solely to the persons above and may contain confidential information. If you have received the message in error, be informed that any use of the content hereof is prohibited. Please return it immediately to the sender and delete the message. Should you have any questions, please contact us by replying to [email-masked].

        Thank you

                                        www.telecomitalia.it

--------------------------------------------------------------------

---

From: "Maglione Roberta" <[email-masked]>
Date: Tue, 18 Mar 2008 12:43:29 +0100

Hi Hiroaki and All,

What do you think?
Best regards,
Roberta

-----Original Message-----

Hi all,

Major changes include:

thank you,
Hiroaki

---

CONFIDENTIALITY NOTICE

        Thank you

                                        www.telecomitalia.it

---

From: Hiroaki Sato <[email-masked]>
Date: Tue, 18 Mar 2008 21:39:51 +0900

Hi

Thank you for your comment.
We'll reflect it to the next 07 version.

Best regards,
Hiroaki

---

From: Hiroaki Sato <[email-masked]>
Date: Tue, 18 Mar 2008 21:39:51 +0900

Hi

Best regards,
Hiroaki

---

From: Hitoshi Asaeda <[email-masked]>
Date: Wed, 19 Mar 2008 01:54:35 +0900 (JST)

Hi,

>       Source-List-Change Records.

I think this statement is confusing.

I may say; In IGMPv3, join request is indicated through an IGMPv3
membership report message that includes either Filter-Mode-Change
Record or Source-List-Change Record.
No ASM specification is needed here.

>       Mode-Change (ASM) and Source-List-Change Records.

As well, it would be; in IGMPv3, leave request is indicated through an

---

From: Hitoshi Asaeda <[email-masked]>
Date: Wed, 19 Mar 2008 01:54:35 +0900 (JST)

Hi,

As well, it would be; in IGMPv3, leave request is indicated through an
IGMPv3 membership report message that includes either Filter-Mode-Change
Record or Source-List-Change Record.

Since I've not followed the ancp framework draft, I may
misunderstand what you are discussing here. I'm sorry if I do.

Regards,
--
Hitoshi Asaeda

IGMPv3 membership report message that includes either Filter-Mode-Change
Record or Source-List-Change Record.

Since I've not followed the ancp framework draft, I may
misunderstand what you are discussing here. I'm sorry if I do.

Regards,
--
Hitoshi Asaeda